<?php

require_once('layout/header.php');
?>

<!-- Melakukan koneksi ke dalam folder layout untuk mendapatkan header -->


<center><h3><b><img src="img/rps.png" style="width:25px; height:25px;">Review Post Evaluation</b></h3></center>


<!-- Melakukan koneksi ke dalam folder layout untuk mendapatkan footer -->
<?php
    require_once('layout/footer.php');
?>